.default.oeffnungszeiten table {
  margin-top: 50px;
  margin-left: 100px;
  margin-right: 25px;
  width: auto;
  border-collapse: collapse;
} 

.default.oeffnungszeiten td {
  font-size: 1.5rem;
  font-weight: 200;
  line-height: 30px;
  vertical-align: top;
}

.default.oeffnungszeiten td:nth-child(1) {
  font-size: 2.2rem;
  font-weight: 300;
  width: 300px;
}

.default.oeffnungszeiten td:nth-child(2) {
  width: 120px;
  border-radius: 12px;
}

/* service buttons */

.default.service-buttons {
  margin-left: 100px;
  height: 1.5rem;
}

.default.service-buttons p a.button {
  float: left;
} 

/* uerber uns */

.default.ueber-uns-header  {
  padding-top: 2rem;
  padding-bottom: 2rem;
  text-align: center;
}

.default.ueber-uns-header h1 {
  border-radius: 12px;
  backdrop-filter: blur(15px);
  background: #fffb;
  padding: 10px;
  justify-self: center;
  width: -webkit-fill-available;
  margin-left: 100px;
  margin-right: 25px;
  font-size: 2.5rem;
}

/* impressum */

.default.impressum  {
  margin-top: 50px;
  margin-left: 100px;
  margin-right: 25px;
  text-align: center;
}

.default.impressum table {
  margin-top: 50px;
  width: auto;
  border-collapse: collapse;
} 

.default.impressum td {
  font-size: 1.2rem;
  font-weight: 200;
  line-height: 30px;
  vertical-align: top;
  padding-bottom: 30px;
  text-align: left;
}

.default.impressum td:nth-child(1) {
  font-size: 2.0rem;
  font-weight: 300;
  padding-right: 50px;
  text-align: right;
}

/* Datenschutz */

.default.datenschutz  {
  margin-top: 50px;
  margin-left: 100px;
  margin-right: 25px;
  text-align: center;
}

.default.datenschutz table {
  margin-top: 50px;
  width: auto;
  border-collapse: collapse;
} 

.default.datenschutz td {
  font-size: 1.0rem;
  font-weight: 200;
  line-height: 30px;
  vertical-align: top;
  padding-bottom: 30px;
  text-align: left;
}

.default.datenschutz td:nth-child(1) {
  font-size: 1.5rem;
  font-weight: 300;
  padding-right: 50px;
  text-align: right;
}

@media only screen and (max-width: 780px) {

  .default.service-buttons {
    margin-left: 0;
  } 

  .default.service-buttons p a.button {
    float: right;
  } 

  .default.oeffnungszeiten table {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  } 

  .default.oeffnungszeiten td {
    font-size: 1.0rem;
    line-height: 20px;
  }

  .default.oeffnungszeiten td:nth-child(1) {
    font-size: 1.3rem;
    width: 110px;
  }

  .default.oeffnungszeiten td:nth-child(2) {
    width: 70px;
  }

  .default.impressum  {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .default.impressum table {
    width: 100%;
    max-width: 100%;
    table-layout: fixed;
  } 

  .default.impressum td {
    font-size: 1.1rem;
    font-weight: 200;
    line-height: 30px;
    padding-bottom: 25px;
  }

  .default.impressum td:nth-child(1) {
    font-size: 1.3rem;
    font-weight: 300;
    padding-right: 25px;
  }

  .default.datenschutz  {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .default.datenschutz table {
    width: 100%;
    max-width: 100%;
    table-layout: fixed;
    margin-top: 0;
  } 

  .default.datenschutz td {
    font-size: 1.1rem;
    font-weight: 200;
    line-height: 30px;
    padding-bottom: 25px;
    float: left;
  }

  .default.datenschutz td:nth-child(1) {
    font-size: 1.3rem;
    font-weight: 300;
    padding-right: 25px;
  }

  .default.ueber-uns-header  {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .default.ueber-uns-header h1 {
    font-size: 1.7rem;
    margin-left: 25px;
    margin-right: 10px;
  }


}
